Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224157 - gmime-2.2.3-3.fc6. fails to build on a rawhide system
Summary: gmime-2.2.3-3.fc6. fails to build on a rawhide system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmime
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:09 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 10:11:09 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 14:09:35 UTC
Description of problem:

+ autoreconf --force --install
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
autoheader: WARNING: Using auxiliary files such as `acconfig.h', `config.h.bot'
autoheader: WARNING: and `config.h.top', to define templates for `config.h.in'
autoheader: WARNING: is deprecated and discouraged.
autoheader: 
autoheader: WARNING: Using the third argument of `AC_DEFINE' and
autoheader: WARNING: `AC_DEFINE_UNQUOTED' allows one to define a template without
autoheader: WARNING: `acconfig.h':
autoheader: 
autoheader: WARNING:   AC_DEFINE([NEED_FUNC_MAIN], 1,
autoheader: 		[Define if a function `main' is needed.])
autoheader: 
autoheader: WARNING: More sophisticated templates can also be produced, see the
autoheader: WARNING: documentation.
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:70: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:151: required file `./config.rpath' not found
mono/Makefile.am:25: addprefix $(srcdir: non-POSIX variable name
mono/Makefile.am:25: (probably a GNU make extension)
mono/Makefile.am:36: addprefix $(srcdir: non-POSIX variable name
mono/Makefile.am:36: (probably a GNU make extension)
mono/Makefile.am:6: variable `XML_SOURCES' is defined but no program or
mono/Makefile.am:6: library has `XML' as canonic name (possible typo)
autoreconf: automake failed with exit status: 1
error: Bad exit status from /var/tmp/gmime-2.2.3-3.fc6.src.rpm/rpm-tmp.90364
(%build)

Comment 1 Alexander Larsson 2007-01-25 10:46:40 UTC
Seems like some automake update fallout.

Comment 2 Alexander Larsson 2007-02-06 10:11:09 UTC
Fixed in gmime-2.2.3-5.fc7


Note You need to log in before you can comment on or make changes to this bug.